Vulnerability & Exploit Database

Back to search

Sun Patch: SunOS 5.10: BIND patch

Severity CVSS Published Added Modified
9 (AV:N/AC:L/Au:N/C:P/I:N/A:C) July 29, 2009 July 29, 2009 January 19, 2018

Available Exploits 


ISC BIND 9.x before 9.7.6-P1, 9.8.x before 9.8.3-P1, 9.9.x before 9.9.1-P1, and 9.4-ESV and 9.6-ESV before 9.6-ESV-R7-P1 does not properly handle resource records with a zero-length RDATA section, which allows remote DNS servers to cause a denial of service (daemon crash or data corruption) or obtain sensitive information from process memory via a crafted record.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now




Related Vulnerabilities